--[[
local day = CalculateEvoDays()
local hazzyModified = false
local targetFunctionsVars = [{"funct"=BWOEvents.CallHazmats,"var"=SandboxVars.BanditsWeekOne.HazmatCooldown},BWOEvents.CallCops,BWOEvents.CallSWAT,BWOEvents.CallMedics,BWOEvents.CallFireman]

local function DynamicEpidemicTick(){

}

local function DynamicEpidemicDayStart(){
    if (day > 7 and not hazzyModified) then
        do
            local old = BWOEvents.CallHazmats
            BWOEvents.CallHazmats = function () SandboxVars.BanditsWeekOne.HazmatCooldown = SandboxVars.BanditsWeekOne.HazmatCooldown * 2 old() end
        end         
        hazzyModified = true 
    end
}
--]]
